BODY { 
	background-color: #070a0d; 
	color: white; 
	font-family: Verdana, sans; 
	font-size: 11.5px;
	background-image:url('bkg.png');
	background-repeat:no-repeat;
}
img {
  border: 0px;
}
a {
	border:none;
	color: #38C0FC;
}

#page {
	width: 640px;
}

#sidebar {
	position:absolute;
	left: 50%;
	top: 112px;
	margin-left: 192px;
	padding-left: 8px;
}

#sidebar h2 {
margin:0;
padding-left: 2px;	
text-align:left;
}

img {
	margin:0;
	padding:0;
	vertical-align: top;
}

#nav {
	width: 160px;
	border-bottom: 2px solid #1D2228;
	border-top: 2px solid #3D4258;
	margin-top: 1px;
	padding: 6px 0 6px 0;
	background-color: black;
}

#nav a {
display: block;
	text-align: right;
	padding: 0 8px 0 8px;
	margin: 0;
}

#nav .title {
	display:block;
	padding-left: 8px;
	padding-bottom: 4px;
}

.box .cap {
	padding-left: 14px;
	width: 512px;
	height: 28px;
	background-image:url('box_cap.png');
	background-repeat:no-repeat;
	background-position:bottom left;
}
.box .foot {
	width: 512px;
	height: 36px;
	background-image:url('box_foot.png');
	background-repeat:no-repeat;
	background-position:top left;
}
.box .middle {
	position:relative;
	padding-left: 16px;
	min-height: 175px;
	width: 512px;
	background-image:url('box_middle.png');
	background-repeat:repeat-y;
	z-index:1;
}
.box .top {
	position: absolute;
	top: 0;
	left: 0;
	height: 104px;
	width: 512px;
	z-index:-100;
	background-image:url('box_top.png');
	background-repeat:no-repeat;
}
.box .bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 63px;
	width: 512px;
	z-index:-100;
	background-image:url('box_bottom.png');
	background-repeat:no-repeat;
}
.box .content {
	width: 472px;
}

.box p {
	margin:0;
	padding: 3px;
	line-height:150%;
}

.box h3 {
	margin:0;
	padding: 3px;
	line-height:150%;
}

.errors{
	margin: 12px;
	color:#FF4444;
}
